# Generated by Django 4.1.10 on 2023-08-16 08:55

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("recommender", "0005_journal_doaj_seal"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="license",
            options={"ordering": ["typex"]},
        ),
    ]
